### Method

# Spelling TextBufferAdapter set_checker

#### Declaration [src]

    void
    spelling_text_buffer_adapter_set_checker (
      SpellingTextBufferAdapter* self,
      SpellingChecker* checker
    )

#### Description [src]

Set the `SpellingChecker` used for spellchecking.

Sets property | `Spelling.TextBufferAdapter:checker`

#### Parameters

`checker`

  Type: `SpellingChecker`

  A `SpellingChecker`.

  The data is owned by the caller of the method.